Subject: [payload] H.265 payload, tickets #2 through #8

From: Stephan Wenger <[email-masked]>
Date: Sat, 8 Mar 2014 15:28:37 +0000

Hi all,
As suggested in the payload session in London, I hereby ask if anyone objects to the closing of tickets #2 through #9, all related to the H.265 payload format, and all (I assert) either adequately addressed on the mailing list months ago and in draft-ietf-payload-rtp-h265-02, found as not in scope, or covered by other agreements reached on the mailing list or in London.
I plan to close all such tickets with appropriate disposition around March 15.  If you want to keep a ticket open, please respond to the list.
Thanks,
Stephan